Author: kobold
Date: 2007-06-24 10:26:36 +0000 (Sun, 24 Jun 2007)
New Revision: 924

Added:
   packages/mapserver/trunk/debian/README.Debian
Modified:
   packages/mapserver/trunk/debian/README.etch
   packages/mapserver/trunk/debian/changelog
   packages/mapserver/trunk/debian/rules
Log:
Preparted the new upload.


Added: packages/mapserver/trunk/debian/README.Debian
===================================================================
--- packages/mapserver/trunk/debian/README.Debian                               
(rev 0)
+++ packages/mapserver/trunk/debian/README.Debian       2007-06-24 10:26:36 UTC 
(rev 924)
@@ -0,0 +1,9 @@
+README for mapserver's debian package
+=====================================
+
+This build of mapscript PHP extension can't be load as a 'cgi-fcgi' module for
+stability reason, but only with PHP as an apache DSO. If you need the cgi-fcgi
+support, feel free to build your own package but note that according upstream
+it will not be stable.
+
+ -- Fabio Tranchitella <[EMAIL PROTECTED]>  Sun, 24 Jun 2007 11:44:44 +0200

Modified: packages/mapserver/trunk/debian/README.etch
===================================================================
--- packages/mapserver/trunk/debian/README.etch 2007-06-23 22:28:50 UTC (rev 
923)
+++ packages/mapserver/trunk/debian/README.etch 2007-06-24 10:26:36 UTC (rev 
924)
@@ -1,8 +1,7 @@
 Note for packagers
 ------------------
 
-Starting from >=4.10.2-1 a separate tree is maintained for Etch compatibility 
in order to develop
-both a clean sid tree and a backporting tree.
-In practice, the etch tree retains PHP4 compatibility, which is instead 
dropped in lenny, 
+Starting from >=4.10.2-1 a separate tree is maintained for Etch compatibility
+in order to develop both a clean sid tree and a backporting tree. In practice,
+the etch tree retains PHP4 compatibility, which is instead dropped in lenny,
 due to PHP4 removal.
-

Modified: packages/mapserver/trunk/debian/changelog
===================================================================
--- packages/mapserver/trunk/debian/changelog   2007-06-23 22:28:50 UTC (rev 
923)
+++ packages/mapserver/trunk/debian/changelog   2007-06-24 10:26:36 UTC (rev 
924)
@@ -1,12 +1,17 @@
 mapserver (4.10.2-1) unstable; urgency=low
 
+  [ Francesco Paolo Lovergine ]
   * New upstream release.
     (closes: #412836)
   * Fixed PHP case in long descriptions.
     (closes: #425987)
 
- -- Francesco Paolo Lovergine <[EMAIL PROTECTED]>  Fri, 25 May 2007 15:04:16 
+0200
+  [ Fabio Tranchitella ]
+  * debian/README.Debian: added a note about PHP and FCGI support.
+    (Closes: #425571)
 
+ -- Fabio Tranchitella <[EMAIL PROTECTED]>  Sun, 24 Jun 2007 11:44:44 +0200
+
 mapserver (4.10.1-1) unstable; urgency=low
 
   [ Francesco Paolo Lovergine ]

Modified: packages/mapserver/trunk/debian/rules
===================================================================
--- packages/mapserver/trunk/debian/rules       2007-06-23 22:28:50 UTC (rev 
923)
+++ packages/mapserver/trunk/debian/rules       2007-06-24 10:26:36 UTC (rev 
924)
@@ -5,9 +5,6 @@
 # Uncomment this to turn on verbose mode. 
 #export DH_VERBOSE=1
 
-# This is the debhelper compatability version to use.
-export DH_COMPAT=5
-
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
  


_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to